## ECellCheckbox

ECellCheckbox

## Synopsis

    struct              ECellCheckbox;
    ECell *             e_cell_checkbox_new                 (void);

## Object Hierarchy

      GObject
       +----ECell
             +----ECellToggle
                   +----ECellCheckbox

## Description

## Details

### struct ECellCheckbox

    struct ECellCheckbox;

### e_cell_checkbox_new ()

    ECell *             e_cell_checkbox_new                 (void);

Creates a new ECell renderer that can be used to render check boxes. the data provided from the model is cast to an integer. zero is used for the off display, and non-zero for checked status.

Returns : | an ECell object that can be used to render checkboxes.